/* PEOPLE COLORS */

#navlist, #subnavlist {
	background-color: #427575; /* hexnav */
	border-top: 1px solid #42A8A8; /* hexsub */
	border-left: 1px solid #42A8A8; /* hexsub */
	border-right: 1px solid #003333; /* hexdark */
	border-bottom: 1px solid #003333; /* hexdark */
}

#navlist a, #subnavlist a {
	border-top: 1px solid #42A8A8; /* hexsub */
	border-bottom: 1px solid #003333; /* hexdark */
}

#navlist a.on, #subnavlist a.on {
	color: #004343; /* hexlink */
	background-color: #42A8A8; /* hexsub */
	border-left: 1px solid #66CCCC; /* hexlight */
	border-bottom: 1px solid #42A8A8; /* hexsub */
}

#navlist a.ltab {
	border-right: 1px solid #003333; /* hexdark */
}

#navlist a.rtab {
	border-left: 1px solid #003333; /* hexdark */
}

#subnavlist {
	background-color: #42A8A8; /* hexsub */
	border-left: 1px solid #66CCCC; /* hexlight */
	border-right: 1px solid #427575; /* hexnav */
	border-bottom: 1px solid #427575; /* hexnav */
}

#subnavlist a, #subnavlist a.on {
	border-top: 1px solid #42A8A8; /* hexsub */
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #427575; /* hexnav */
}
